dcsys_youmarket_test:
    path: /test
    defaults: { _controller: DCSYSYouMarketBundle:Default:test } 

dcsys_youmarket_homepage:
    path:  /{page}
    defaults: { _controller: DCSYSYouMarketBundle:Default:index, page: 1 }
    requirements:    
        page:     \d+

dcsys_youmarket_category:
    path:  /categoria/{category}/{page}
    defaults: { _controller: DCSYSYouMarketBundle:Category:listCategory, page: 1 }
    requirements:    
        page:     \d+

dcsys_youmarket_subcategory:
    path:  /categoria/{category}/{subcategory}/{page}
    defaults: { _controller: DCSYSYouMarketBundle:Category:listSubCategory, page: 1 }
    requirements:    
        page:     \d+      

## Productos
dcsys_youmarket_product:
    path:  /producto/{product}
    defaults: { _controller: DCSYSYouMarketBundle:Product:viewProduct }  

## Carrito y Pedidos   
dcsys_youmarket_add_cart:
    path:  /ajax/addCart
    defaults: { _controller: DCSYSYouMarketBundle:Order:addCartProduct }

dcsys_youmarket_cart:
    path:  /carrito
    defaults: { _controller: DCSYSYouMarketBundle:Order:viewCart }

dcsys_youmarket_order_billing:
    path:  /pedido/factura
    defaults: { _controller: DCSYSYouMarketBundle:Order:viewOrderBilling }

dcsys_youmarket_order_shipping_address:
    path:  /pedido/entrega
    defaults: { _controller: DCSYSYouMarketBundle:Order:viewOrderShippingAddress }

dcsys_youmarket_order_shipping_method:
    path:  /pedido/metodo-entrega
    defaults: { _controller: DCSYSYouMarketBundle:Order:viewOrderShippingMethod }    

dcsys_youmarket_order_review:
    path:  /pedido/resumen
    defaults: { _controller: DCSYSYouMarketBundle:Order:viewOrderReview }    

dcsys_youmarket_order_process:
    path:  /pedido/procesar
    defaults: { _controller: DCSYSYouMarketBundle:Order:viewOrderProcess }    

## Perfiles publicos de tiendas
dcsys_youmarket_store_profile:
    path:  /tienda/{store}
    defaults: { _controller: DCSYSYouMarketBundle:Store:viewStore } 

## Perfiles publics de usuario
dcsys_youmarket_user_profile:
    path:  /perfil/{user}
    defaults: { _controller: DCSYSYouMarketBundle:User:viewUser }             

## Usuarios
dcsys_youmarket_user_register:
    path:  /usuario/registro
    defaults: { _controller: DCSYSYouMarketBundle:User:register }

dcsys_youmarket_user_settings:
    path:  /usuario/opciones
    defaults: { _controller: DCSYSYouMarketBundle:User:settings }

dcsys_youmarket_user_settings_photo:
    path:  /usuario/opciones/foto
    defaults: { _controller: DCSYSYouMarketBundle:User:settingsPhoto }


dcsys_youmarket_user_ajaxRecoverPassword:
    path:  /recuperar
    defaults: { _controller: DCSYSYouMarketBundle:User:ajaxRecoverPassword }  

dcsys_youmarket_user_login:
    path:   /usuario/login
    defaults:  { _controller: DCSYSYouMarketBundle:User:login }

dcsys_youmarket_user_login_check:
    path:   /usuario/login_check

dcsys_youmarket_user_logout:
    path:   /usuario/logout

## Localizador de tiendas
dcsys_youmarket_store_locator:
    path:   /localizador-tiendas
    defaults:  { _controller: DCSYSYouMarketBundle:Store:locator }

## Páginas estáticas
dcsys_youmarket_static_faq:
    path:   /faq
    defaults:  { _controller: DCSYSYouMarketBundle:Default:faq }

dcsys_youmarket_static_aboutus:
    path:   /acerca-de
    defaults:  { _controller: DCSYSYouMarketBundle:Default:aboutus }

dcsys_youmarket_static_contact:
    path:   /contacto
    defaults:  { _controller: DCSYSYouMarketBundle:Default:contact }

dcsys_youmarket_static_privacy:
    path:   /politica-privacidad-condiciones
    defaults:  { _controller: DCSYSYouMarketBundle:Default:privacy }

dcsys_youmarket_static_help:
    path:   /ayuda
    defaults:  { _controller: DCSYSYouMarketBundle:Default:help }

dcsys_youmarket_static_sell:
    path:   /vender-en-youmarket
    defaults:  { _controller: DCSYSYouMarketBundle:Default:sell }